.save-api-keys {
    justify-content: flex-end;
}

.w-100 {
    width: 100%;
}

.save-api-keys-button {
    background-color: #000F8E;
    color: white;
}

.api-icon {
    top: 100px;
    padding-top: 15px;
}